/*!************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/assets/css/common/footer.css ***!
  \************************************************************************************/
footer {
  background-color: #000000;
}

.footer-wrapper {
  display: flex;
  gap: clamp(144px, 15.97vw, 230px);
  padding-left: clamp(50px, 5.56vw, 80px);
}

.footer-left {
  padding-top: clamp(30px, 2.43vw, 35px);
}
.footer-nav-list {
  margin-top: 27.7px;

  display: grid;
  row-gap: 15px;
  column-gap: 86px !important;
  grid-template-areas:
    "home news"
    "feature info "
    "lunch policy "
    "dinner  .";
}
.foot-home {
  grid-area: home;
}
.foot-feat {
  grid-area: feature;
}
.foot-lunch {
  grid-area: lunch;
}
.foot-dinner {
  grid-area: dinner;
}
.foot-news {
  grid-area: news;
}
.foot-info {
  grid-area: info;
}
.foot-policy {
  grid-area: policy;
}
.footer-logo {
  width: 182.45px;
  padding-bottom: clamp(15px, 1.65vw, 23.8px);
}
.footer-left_text {
  padding-bottom: clamp(26.1px, 2.5vw, 36px);
}

@media (max-width: 767px) {
  .footer-wrapper {
    display: grid;
    place-content: center;
    gap: 31px;
    padding-left: 0;
  }
  footer {
    padding-bottom: 39.7px;
  }
  .footer-nav-list {
    margin-top: 27.7px;

    display: grid;
    row-gap: 15px;
    column-gap: 54px;
    grid-template-areas:
      "home news"
      "feature info "
      "lunch policy "
      "dinner  .";
  }
}

/*!********************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/assets/css/news/news.css ***!
  \********************************************************************************/
/* main grid */
.main-grid {
  display: grid;
  grid-template-columns: 1fr 960px 1fr;
}

@media (max-width: 1280px) {
  .main-grid {
    grid-template-columns: 1fr 87% 1fr;
  }
}

#news-top {
  background-image: url(../img/gray_bg_pc.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.news-content {
  grid-column: 2;
  z-index: 10;
  margin-top: 92px;
}

.news-inner {
  display: flex;
  flex-flow: column;
  gap: 30px;
  background-color: #ffffff;
  padding: 60px 80px 80px 80px;
}

.news-inner .news-item {
  display: flex;
  flex-flow: row;
  gap: 15px;
  border-bottom: 0.2px solid #505050;
  font-size: 16px;
  letter-spacing: 0.2rem;
  align-items: center;
  transition: 0.3s;
  padding-bottom: 30px;
}

.news-inner .news-item:hover {
  cursor: pointer;
  opacity: 0.5;
}

.news-inner .item-text {
  color: #505050;
  text-align: start;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.item-date {
  color: #ebb000;
}

/*ページネーション pc*/
.news-pagination {
  margin: 60px auto 0 auto;
}

.nav-links {
  display: flex;
  justify-content: center;
  flex-flow: row;
  gap: 20px;
}

.arrow-right {
  display: inline-block;
  vertical-align: middle;
  color: #ebb000;
  line-height: 1;
  position: relative;
  width: 0.8rem;
  height: 0.8rem;
  transform: translateX(-25%) translateY(-10%) rotate(45deg);
}

.arrow-right::before,
.arrow-right::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.arrow-right::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.1em;
}

.arrow-right::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.1em;
}

.arrow-left {
  display: inline-block;
  vertical-align: middle;
  color: #ebb000;
  line-height: 1;
  position: relative;
  width: 0.8rem;
  height: 0.8rem;
  transform: translateX(25%) translateY(-10%) rotate(225deg);
}

.arrow-left::before,
.arrow-left::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.arrow-left::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.1em;
}

.arrow-left::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.1em;
}

.nav-links ul {
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: baseline;
}

.nav-links li > * {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  height: 30px;
}

.nav-links li > *:not(.dots) {
  width: 30px;
  border-radius: 50%;
  color: #505050;
  background: #ffffff;
  transition: color 0.3s ease, background 0.3s ease;
  transition: 0.3s;
}

.nav-links li > .current,
.nav-links li > a:hover:not(.dots) {
  color: #ebb000;
  border-radius: 50%;
  background: #ffffff;
  transition: 0.3s;
}

/* home back*/
.home-btn {
  padding: 80px 0;
}

.home-back a {
  display: block;
  width: clamp(160px, 14.6vw, 240px);
  margin: auto;
  text-align: center;
  padding-bottom: 16px;
  border-bottom: 1px solid #505050;
}

/*sp*/
@media (max-width: 767px) {
  /*newsbox sp*/
  .news-inner {
    padding: 40px 20px 40px 20px;
  }

  .news-content {
    grid-column: 2 / 3;
    margin-top: 60px;
  }

  .news-inner .news-item {
    flex-flow: column;
    align-items: flex-start;
    gap: 10px;
  }

  /*ページネーション sp*/
  .news-pagination {
    margin: 60px auto 0 auto;
  }

  .arrow-left {
    transform: translateX(25%) translateY(-20%) rotate(225deg);
  }

  .arrow-right {
    transform: translateX(-25%) translateY(-20%) rotate(45deg);
  }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/